
PYROS - Evolution #6713
Evolution # 6717 (Nouveau): ============== (( PYROS SOFTWARE )) ==============
Evolution # 6675 (Nouveau): ======= ((F)) MODULE - GENERAL PROJECT =======

----- ((F)) FUNCTION - CI&CD (Contin. Integr, Test & Deploy) -----
02/05/2019 11:49 pm - Etienne Pallier

Status: Nouveau Start date: 02/05/2019
Priority: Haut Due date:
Assignee: % Done: 64%
Category: Estimated time: 58.00 hours
Target version: Spent time: 111.00 hours
Description

Subtasks:
Evolution # 6679: ((T)) install.py : Installation script (refactorisation et simplifica... Nouveau
  Anomalie # 6790: Bug Mysql ancien Nouveau
  Evolution # 6791: Quelques améliorations Nouveau
  Evolution # 6797: Refactorisation et simplification Nouveau
Evolution # 6680: ((T)) Config (script XML) En cours
Evolution # 6681: ((T)) Integration & Functional TEST Nouveau

History
#1 - 02/05/2019 11:50 pm - Etienne Pallier
- Subject changed from ----- ((F)) FUNCTION - CI & CD (Continuous Integration & Deployment) ----- to ----- ((F)) FUNCTION - CI & CD (Continuous 
Integration, Testing & Deployment) -----

#2 - 02/06/2019 09:37 am - Etienne Pallier
- Subject changed from ----- ((F)) FUNCTION - CI & CD (Continuous Integration, Testing & Deployment) ----- to ----- ((F)) FUNCTION - CI & CD 
(Continuous Integration, Test & Deploy) -----

#3 - 02/06/2019 09:38 am - Etienne Pallier
- Subject changed from ----- ((F)) FUNCTION - CI & CD (Continuous Integration, Test & Deploy) ----- to ----- ((F)) FUNCTION - CI&CD (Continuous 
Integr, Test & Deploy) -----

#4 - 02/06/2019 06:29 pm - Etienne Pallier
- Subject changed from ----- ((F)) FUNCTION - CI&CD (Continuous Integr, Test & Deploy) ----- to ----- ((F)) FUNCTION - CI&CD (Contin. Integr, Test & 
Deploy) -----

#5 - 02/06/2019 06:29 pm - Etienne Pallier

Continuous Integration and Continuous Deployment
